/* ملف التنسيق المخصص لدعم تعدد اللغات */

/* تنسيقات عامة مشتركة */


html[dir="rtl"] .service-list i.fa {
    padding-left: 6px;
    padding-right: 0;
}

html[dir="rtl"] .navbar-nav {
    float: left;
}

html[dir="rtl"] .navbar-nav > li {
    float: right;
}

html[dir="rtl"] .service-title {
    text-align: right;
}

html[dir="rtl"] .service-title::after {
    right: 0;
    left: auto;
}

html[dir="rtl"] .carousel-control.left {
    right: 5px;
    left: auto;
}

html[dir="rtl"] .carousel-control.right {
    left: 5px;
    right: auto;
}

/* تنسيقات خاصة باللغة الإنجليزية (LTR) */
html[dir="ltr"] .language-switcher {
    right: 20px;
}

html[dir="ltr"] .service-list i.fa {
    padding-right: 6px;
    padding-left: 0;
}

html[dir="ltr"] .navbar-nav {
    float: right;
}

html[dir="ltr"] .navbar-nav > li {
    float: left;
}

html[dir="ltr"] .service-title {
    text-align: left;
}

html[dir="ltr"] .service-title::after {
    left: 0;
    right: auto;
}

html[dir="ltr"] .carousel-control.left {
    left: 5px;
    right: auto;
}

html[dir="ltr"] .carousel-control.right {
    right: 5px;
    left: auto;
}

/* تعديلات على النصوص والخطوط */
html[dir="ltr"] body {
    font-family: 'Arial', sans-serif;
}

html[dir="rtl"] body {
    font-family: "GE_SS_Two_Medium", sans-serif;
}

/* تنسيقات خاصة بسكرول السلايدر  */
html[dir="ltr"] #cslider_2 {
    direction: ltr;
}

html[dir="rtl"] #cslider_2 {
    direction: rtl;
}

/* تصحيح اتجاه القوائم بالنسبة للغة */
@media (min-width: 768px) {
    html[dir="ltr"] .navbar-nav > li > a::before {
        -webkit-transform-origin: 0% 50%;
        transform-origin: 0% 50%;
    }
    
    html[dir="rtl"] .navbar-nav > li > a::before {
        -webkit-transform-origin: 100% 50%;
        transform-origin: 100% 50%;
    }
}




.header_bg::before {
    background-image: url('../img/bg_en.png');
}